Issue #16909 has been reported by vapier (Mike Frysinger).

----------------------------------------
Bug #16909: pkg-config search should use AC_CHECK_TOOL instead of AC_CHECK_PROG
https://bugs.ruby-lang.org/issues/16909

* Author: vapier (Mike Frysinger)
* Status: Open
* Priority: Normal
* Backport: 2.5: UNKNOWN, 2.6: UNKNOWN, 2.7: UNKNOWN
----------------------------------------
pkg-config is a toolchain variable akin to the compiler/linker/etc...  it should use AC_CHECK_TOOL to automatically search for a prefixed version and not just the bare pkg-config.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>